Bug 5980 - LAN Browser icon should not be available when kdenetwork-lisa is not installed
: LAN Browser icon should not be available when kdenetwork-lisa is not installed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-konqueror)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-27 20:53 by
Modified: 2005-08-10 18:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-27 20:53:09
Default installation of KDE (from Master 2.4) does not include the
kdenetwork-lisa package. Still, there is an item in the "Services" sidebar on
the left named "LAN Browser", which does not work in case of this default
installation.
This option should be not available when kdenetwork-lisa is absent.
Steps to Reproduce:
1. Install the 'kde-small' KDE package.
2. Run konqueror as a normal user.
3. Select the Services tab.
4. Select the LAN Browser item.
Actual Results:  
A popup appears saying:
Protocol not supported/lan.

Expected Results:  
A user may expect to see the local network browser functionality.
------- Comment #1 From 2005-02-09 11:39:38 -------
Если нужно, чтоб работал, установите kdenetwork-lisa. 
Чтоб не ругался - сделаю. 
------- Comment #2 From 2005-08-10 18:20:41 -------
fixed in kde-3.4